TASK NAME       RECORD 17 (HYDRO   )  SCHEMA DEFINITION
RECORD SCHEMA   17  HYDRO
DOCUMENT        HYDROCHEMICAL DATA OF WATER SAMPLES.
SEQUENCE CHECK  OFF
MAX REC COUNT   1
REC SECURITY    10  20
DATA LIST       (4)
                /1        NUMBER         6 -   11   (I)
                /1        T1            13          (I)
                /1        T2            15          (I)
                /1        T3            17          (I)
                /1        T4            19          (I)
                /1        U1            21 -   30   (D3)
                /1        U2            31 -   40   (D3)
                /1        U3            41 -   50   (D3)
                /1        U4            51 -   60   (D3)
                /1        U5            61 -   70   (D3)
                /2        U6            11 -   20   (D3)
                /2        U7            21 -   30   (D3)
                /2        U8            31 -   40   (D3)
                /2        U9            41 -   50   (D3)
                /2        U10           51 -   60   (D3)
                /2        U11           61 -   70   (D3)
                /3        U12           11 -   20   (D3)
                /3        U13           21 -   30   (D3)
                /3        U14           31 -   40   (D3)
                /3        U15           41 -   50   (D3)
                /3        U16           51 -   60   (D3)
                /3        U17           61 -   70   (D3)
                /4        U18           11 -   20   (D3)
                /4        U19           21 -   30   (D3)
                /4        U20           31 -   40   (D3)
MISSING VALUES  T1        ( BLANK  )/
                T2        ( BLANK  )/
                T3        ( BLANK  )/
                T4        ( BLANK  )/
                U1        ( BLANK  )/
                U2        ( BLANK  )/
                U3        ( BLANK  )/
                U4        ( BLANK  )/
                U5        ( BLANK  )/
                U6        ( BLANK  )/
                U7        ( BLANK  )/
                U8        ( BLANK  )/
                U9        ( BLANK  )/
                U10       ( BLANK  )/
                U11       ( BLANK  )/
                U12       ( BLANK  )/
                U13       ( BLANK  )/
                U14       ( BLANK  )/
                U15       ( BLANK  )/
                U16       ( BLANK  )/
                U17       ( BLANK  )/
                U18       ( BLANK  )/
                U19       ( BLANK  )/
                U20       ( BLANK  )/
VALUE LABELS    U1        (1)'COLOURLESS'
                          (2)'YELLOWISH'
                          (3)'BROWNISH'
                          (4)'GREENISH'
                          (5)'REDDISH'
                          (6)'BLUISH' /
                U2        (1)'CLEAR'
                          (2)'LIGHT'
                          (3)'MEDIUM'
                          (4)'HIGH' /
                U3        (1)'SCENTLESS'
                          (2)'HYDROGEN SULPHIDE'
                          (3)'MUSTY'
                          (4)'CHEMICAL' /
                U4        (1)'YES'
                          (2)'NO' /
VAR LABELS      NUMBER      'NUMBER OF POINT OR SAMPLE'/
                T1          'COLOUR'/
                T2          'TURBIDITY'/
                T3          'SCENT'/
                T4          'SEDIMENT'/
                U1          'TEMPERATURE OF WATER (DEGREE CELSIUS)'/
                U2          'TEMPERATURE OF AIR (DEGREE CELSIUS)'/
                U3          'PH INDEX'/
                U4          'CONDUCTIVITY (MICROSIEMENS PER CM)'/
                U5          'K S4.3 (MILLIVAL PER LITER)'/
                U6          'K B8.2 (MILLIVAL PER LITER)'/
                U7          'TOTAL HARDNESS (MILLIVAL PER LITER)'/
                U8          'CARBONATE HARDNESS (MILLIVAL PER LITER)'/
                U9          'CONTENT OF OXYGEN ( MG PER LITER)'/
                U10         'CONTENT OF CARBONIC ACID (MG PER LITER)'/
                U11         'NA (SODIUM) (MG PER LITER)'/
                U12         'K (POTASSIUM) (MG PER LITER)'/
                U13         'CA (CALCIUM) (MG PER LITER)'/
                U14         'MG (MAGNESIUM) (MG PER LITER)'/
                U15         'FE (IRON) (MG PER LITER)'/
                U16         'MN (MANGANESE) (MG PER LITER)'/
                U17         'BA (BARIUM) (MG PER LITER)'/
                U18         'HCO3 (HYDROGEN CARBONATE) (MG PER LITER)'/
                U19         'CL (CHLORINE) (MG PER LITER)'/
                U20         'SO4 (SULPHATE) (MG PER LITER)'/
END SCHEMA
