TASK NAME       RECORD 2 (POINTDAT)  SCHEMA DEFINITION
RECORD SCHEMA   2  POINTDAT
DOCUMENT        A GRID OF MEASURING POINTS WAS LAID OVER THE
                TOTAL RESEARCH AREA. THE INTERVAL BETWEEN
                THE GRID POINTS IS 250 M. EACH POINT IS THE
                CENTER OF A SQUARE WITH 250 M LENGTH OF EDGES.
                INFORMATIONS OF THESE POINTS (COORDINATES,
                HEIGHT ABOVE SEA LEVEL ETC.) ARE STORED IN
                THIS RECORD TYPE. LINEWISE NUMBERING, BEGIN-
                NING DOWN LEFT.
SEQUENCE CHECK  OFF
MAX REC COUNT   1
REC SECURITY    10  20
DATA LIST       (1)
                /1        NUMBER         6 -   11   (I)
                /1        MAPNO         13 -   14   (I)
                /1        B1            16 -   19   (I)
                /1        B2            21 -   24   (I)
                /1        B3            26 -   29   (I)
                /1        EROSPLAN      31          (I)
                /1        SYSTEMNO      33 -   35   (I)
                /1        ROCKNO        37 -   38   (I)
                /1        RAINFALL      40 -   43   (I)
                /1        EROSRATE      45 -   46   (I)
                /1        EROSION       48 -   51   (I)
                /1        RELIEF        53 -   54   (I)
                /1        ASPECT        56          (I)
MISSING VALUES  MAPNO     ( BLANK  )/
                B3        ( BLANK  )/
                EROSPLAN  ( BLANK  )/
                SYSTEMNO  ( BLANK  )/
                ROCKNO    ( BLANK  )/
                RAINFALL  ( BLANK  )/
                EROSRATE  ( BLANK  )/
                EROSION   ( BLANK  )/
                RELIEF    ( BLANK  )/
                ASPECT    ( BLANK  )/
VALUE LABELS    EROSPLAN  (0)'NO EROSION PLANE'
                          (1)'PLIOC. EROSION PLANE'
                          (2)'PLIOCENE ISLAND' /
                SYSTEMNO  (1)'001 MELITO'
                          (2)'002 ARCINA'
                          (3)'003 DALATA'
                          (4)'004 FALCO'
                          (5)'005 NO NAME'
                          (6)'006 ACRIFA'
                          (7)'007 NO NAME'
                          (8)'008 OZZENA'
                          (9)'009 NO NAME'
                          (10)'010 ARANGEA'
                          (11)'011 AMENDOLEA'
                          (12)'012 NO NAME'
                          (13)'013 VENA'
                          (14)'014 NO NAME'
                          (15)'015 SIDERONI'
                          (16)'016 NO NAME'
                          (17)'017 PASQUALE'
                          (18)'018 NO NAME'
                          (19)'019 PALIZZI'
                          (20)'020 CARCANE'
                          (21)'021 SINNERO'
                          (22)'022 SERRONELLO'
                          (23)'023 PERARI'
                          (24)'024 SPROPOLI'
                          (25)'025 NO NAME'
                          (26)'026 ARANGHIA'
                          (27)'027 PEZZIMENTI'
                          (28)'028 CANNIZZOLO'
                          (29)'029 CALDARA'
                          (30)'030 ALTALIA'
                          (31)'031 RUGIANO'
                          (32)'032 SENA'
                          (33)'033 NO NAME'
                          (34)'034 BRUZZANO'
                          (35)'035 VENA'
                          (36)'036 NO NAME'
                          (37)'037 CANALELLO'
                          (38)'038 CACCIALUPI'
                          (39)'039 TORRE'
                          (40)'040 VENERE'
                          (41)'041 CELSA'
                          (42)'042 LAVERDE'
                          (43)'043 LAZZARETTO'
                          (44)'044 NO NAME'
                          (45)'045 NO NAME'
                          (46)'046 MARASA'
                          (47)'047 ANTONIO'
                          (48)'048 RAMBOTTA'
                          (49)'049 BUONAMICO'
                          (50)'050 CARERI'
                          (51)'051 MELOCHIA'
                          (52)'052 CANDELICI'
                          (53)'053 CALELLA'
                          (54)'054 PINTAMMATI'
                          (55)'055 CARLINI'
                          (56)'056 SCHIAVO'
                          (57)'057 SALICE'
                          (58)'058 FORESTA'
                          (59)'059 CONDOIANNI'
                          (60)'060 PORTIGLIOLA'
                          (61)'061 NO NAME'
                          (62)'062 NO NAME'
                          (63)'063 NO NAME'
                          (64)'064 MARCELLO'
                          (65)'065 GERACE'
                          (66)'066 S.MARGHERITA'
                          (67)'067 FONDO'
                          (68)'068 NO NAME'
                          (69)'069 NOVITO'
                          (70)'070 GIORDANO'
                          (71)'071 NO NAME'
                          (72)'072 NO NAME'
                          (73)'073 NO NAME'
                          (74)'074 LORDO'
                          (75)'075 NO NAME'
                          (76)'076 NO NAME'
                          (77)'077 TORBIDO'
                          (78)'078 NO NAME'
                          (79)'079 ROMANO'
                          (80)'080 FONDO'
                          (81)'081 BARRUCA'
                          (82)'082 LOFIRI'
                          (83)'083 PISCIAZZI'
                          (84)'084 MINICELLI'
                          (85)'085 CASTELLACE'
                          (86)'086 NO NAME'
                          (87)'087 SALICE'
                          (88)'088 AMUSA'
                          (89)'089 ALLARO'
                          (90)'090 PRECARITI'
                          (91)'091 FAVACO'
                          (92)'092 TRAZZA'
                          (93)'093 NO NAME'
                          (94)'094 NO NAME'
                          (95)'095 RIACE'
                          (96)'096 NO NAME'
                          (97)'097 NO NAME'
                          (98)'098 AGROMESTO'
                          (99)'099 NO NAME'
                          (100)'100 BURRAO'
                          (101)'101 STILARO'
                          (102)'102 BERNARDO'
                          (103)'103 ASSI'
                          (300)'CAPO BRUZZANO-CARERI'
                          (500)'BAR OFF BIANCO'
                          (700)'MARINE UNDIFF.' /
                ROCKNO    (1)'QUARTZ VEINS'
                          (2)'PI, PEGMATITE'
                          (3)'GAMMA, GRANITE'
                          (4)'S.SAN BRUNO GRANITE'
                          (5)'KAPPA, AMPHIBOLITE'
                          (6)'ANDESITE'
                          (7)'G, GNEISS UNDIFF.'
                          (8)'DARK GNEISS'
                          (9)'LIGHT GNEISS'
                          (10)'GM, MIGM. GNEISS'
                          (11)'GO, AUGEN GNEISS'
                          (12)'SBG, ORTHOGNEISS'
                          (13)'PHYLLITE UNDIFF.'
                          (14)'SBM, BIO-SCHIST'
                          (15)'SB, QU-, BIO-SCHIST'
                          (16)'SF, MUSC-SCHIST'
                          (17)'CORDIERITE SHIST'
                          (18)'SM, QUARTZITE'
                          (19)'CC, MARBLE'
                          (20)'PALEOZ. LIMESTONES'
                          (21)'G, JURAS.LIMESTONES'
                          (22)'SANDSTONES UNDIFF.'
                          (23)'OAR, OLIG.SANDSTONES'
                          (24)'OC, OLIG.LIMESTONES'
                          (25)'OSS, OLIG.SILTSTONES'
                          (26)'MC, MIOC.LIMESTONES'
                          (27)'MG, MIOC.GYPSUM'
                          (28)'MAC, MIOC.OLISTHOST.'
                          (29)'OLISTHOST.LIMESTONES'
                          (30)'MA, MIOC.CLAY+SILTST'
                          (31)'MSS, MIOC.SILTSTONES'
                          (32)'MS, MIOCENE SANDS'
                          (33)'MAR, MIOC.SANDSTONES'
                          (34)'MCL, MIOC.CONGLOMER.'
                          (35)'PM, PLIOC.MARLS'
                          (36)'PC, PLIOC.LIMESTONES'
                          (37)'PA, PLIO.CLAY+SILTST'
                          (38)'PS, PLIOC.SANDS'
                          (39)'PAR, PLIOC.SANDST.'
                          (40)'PCL, PLIOC.CONGLOM.'
                          (41)'QS, PLEIST.SANDS'
                          (42)'QCL, PLEIST.CONGLOM.'
                          (43)'D, HOLOC.EOLIC SANDS'
                          (44)'DT, HOLOC.TALUS DEP.'
                          (45)'DF, HOLOC.LANDSLIDES'
                          (46)'A, SOIL CREEPING'
                          (47)'AF, FIXED ALLUV.DEP.'
                          (48)'AC, FLUV.ALLUV.DEP.'
                          (49)'AC, COAST.ALLUV.DEP.'
                          (50)'ALLUV.FANS OR CONES'
                          (51)'MARINE BAR SANDS'
                          (52)'QUARTZ'
                          (53)'KALIFELDSPAR'
                          (54)'PLAGIOCLASE'
                          (55)'CALCITE'
                          (56)'ANTHROPOGENETIC' /
                ASPECT    (1)'NORTH'
                          (2)'NORTEAST'
                          (3)'EAST'
                          (4)'SOUTHEAST'
                          (5)'SOUTH'
                          (6)'SOUTHWEST'
                          (7)'WEST'
                          (8)'NORTHWEST'
                          (0)'NO ASPECT' /
VAR LABELS      NUMBER      'NUMBER OF POINT OR SAMPLE'/
                MAPNO       'NUMBER OF MAP'/
                B1          'X-COORDINATE'/
                B2          'Y-COORDINATE'/
                B3          'HEIGHT ABOVE SEA LEVEL (METERS)'/
                EROSPLAN    'PRESERVED EROSION PLANE REMAINDERS'/
                SYSTEMNO    'NUMBER OF DRAINAGE AREA'/
                ROCKNO      'ROCKTYPE NUMBER'/
                RAINFALL    'MEAN RAINFALL PER YEAR (MM)'/
                EROSRATE    'HANDMADE EROSION RATE (MM PER 100 YEARS)'/
                EROSION     'CALCULATED EROSION RATE (M TO PPP)'/
                RELIEF      'MAX. ANGLE TO NEIGHB. POINT'/
                ASPECT      'DIRECTION OF MAX. DECREASING ANGLE'/
END SCHEMA
