TASK NAME       RECORD 5 (AVAIABLE)  SCHEMA DEFINITION
RECORD SCHEMA   5  AVAIABLE
DOCUMENT        INFORMATION OF THE AVAILABLE DATA OF EACH SAMPLE
                AND SUBSAMPLE.
SORT IDS        SUBSANO (A)
SEQUENCE CHECK  OFF
MAX REC COUNT   300
REC SECURITY    10  20
DATA LIST       (1)
                /1        NUMBER         6 -   11   (I)
                /1        SUBSANO       13 -   15   (I)
                /1        TOTSAWEI      16 -   25   (D3)
                /1        TECHNIQU      27          (I)
                /1        F1            29 -   30   (I)
                /1        F2            32          (I)
                /1        F3            34          (I)
                /1        F4            36          (I)
                /1        F5            38          (I)
                /1        F6            40          (I)
                /1        F7            42          (I)
                /1        F8            44          (I)
                /1        F9            46          (I)
                /1        F10           48          (I)
                /1        F11           50          (I)
                /1        F12           52          (I)
                /1        F13           54          (I)
                /1        F14           56          (I)
                /1        F15           58          (I)
                /1        F16           60          (I)
                /1        F17           62          (I)
MISSING VALUES  TOTSAWEI  ( BLANK  )/
                F1        ( BLANK  )/
VALUE LABELS    TECHNIQU  (1)'REAL SAMPLING'
                          (2)'PHOTO SAMPLING' /
                F1        (1)'QUARTZ VEINS'
                          (2)'PI, PEGMATITE'
                          (3)'GAMMA, GRANITE'
                          (4)'S.SAN BRUNO GRANITE'
                          (5)'KAPPA, AMPHIBOLITE'
                          (6)'ANDESITE'
                          (7)'G, GNEISS UNDIFF.'
                          (8)'DARK GNEISS'
                          (9)'LIGHT GNEISS'
                          (10)'GM, MIGM. GNEISS'
                          (11)'GO, AUGEN GNEISS'
                          (12)'SBG, ORTHOGNEISS'
                          (13)'PHYLLITE UNDIFF.'
                          (14)'SBM, BIO-SCHIST'
                          (15)'SB, QU-, BIO-SCHIST'
                          (16)'SF, MUSC-SCHIST'
                          (17)'CORDIERITE SHIST'
                          (18)'SM, QUARTZITE'
                          (19)'CC, MARBLE'
                          (20)'PALEOZ. LIMESTONES'
                          (21)'G, JURAS.LIMESTONES'
                          (22)'SANDSTONES UNDIFF.'
                          (23)'OAR, OLIG.SANDSTONES'
                          (24)'OC, OLIG.LIMESTONES'
                          (25)'OSS, OLIG.SILTSTONES'
                          (26)'MC, MIOC.LIMESTONES'
                          (27)'MG, MIOC.GYPSUM'
                          (28)'MAC, MIOC.OLISTHOST.'
                          (29)'OLISTHOST.LIMESTONES'
                          (30)'MA, MIOC.CLAY+SILTST'
                          (31)'MSS, MIOC.SILTSTONES'
                          (32)'MS, MIOCENE SANDS'
                          (33)'MAR, MIOC.SANDSTONES'
                          (34)'MCL, MIOC.CONGLOMER.'
                          (35)'PM, PLIOC.MARLS'
                          (36)'PC, PLIOC.LIMESTONES'
                          (37)'PA, PLIO.CLAY+SILTST'
                          (38)'PS, PLIOC.SANDS'
                          (39)'PAR, PLIOC.SANDST.'
                          (40)'PCL, PLIOC.CONGLOM.'
                          (41)'QS, PLEIST.SANDS'
                          (42)'QCL, PLEIST.CONGLOM.'
                          (43)'D, HOLOC.EOLIC SANDS'
                          (44)'DT, HOLOC.TALUS DEP.'
                          (45)'DF, HOLOC.LANDSLIDES'
                          (46)'A, SOIL CREEPING'
                          (47)'AF, FIXED ALLUV.DEP.'
                          (48)'AC, FLUV.ALLUV.DEP.'
                          (49)'AC, COAST.ALLUV.DEP.'
                          (50)'ALLUV.FANS OR CONES'
                          (51)'MARINE BAR SANDS'
                          (52)'QUARTZ'
                          (53)'KALIFELDSPAR'
                          (54)'PLAGIOCLASE'
                          (55)'CALCITE'
                          (56)'ANTHROPOGENETIC' /
                F2        (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F3        (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F4        (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F5        (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F6        (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F7        (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F8        (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F9        (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F10       (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F11       (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F12       (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F13       (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F14       (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F15       (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F16       (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
                F17       (0)'DATA NOT POSSIBLE'
                          (1)'DATA NOT AVAILABLE'
                          (2)'DATA AVAILABLE' /
VAR LABELS      NUMBER      'NUMBER OF POINT OR SAMPLE'/
                SUBSANO     'SUBSAMPLE NUMBER'/
                TOTSAWEI    'TOTAL SAMPLE WEIGHT (KG)'/
                TECHNIQU    'SAMPLING TECHNIQUE'/
                F1          'ROCKTYPE OF SUBSAMPLE'/
                F2          'GRAIN SIZE DATA >16 MM (MACHINE)'/
                F3          'GRAIN SIZE DATA 2 - 16 MM (MACHINE)'/
                F4          'GRAIN SIZE DATA 0.063 - 2 MM (MACHINE)'/
                F5          'GRAIN SIZE DATA <0.063 MM (ATTERBERG)'/
                F6          'GRAIN SIZE DATA (PHOTO SIEVED)'/
                F7          'PETROGRAPHIC COMPOSITION DATA (> 16 MM)'/
                F8          'PETROGRAPHIC COMPOSITION DATA (2-16 MM)'/
                F9          'FORM DATA (GRAVELS)'/
                F10         'ROUNDNESS DATA (GRAVELS)'/
                F11         'DATA OF LIGHT MINERALS (0.05 - 2 MM)'/
                F12         'DATA OF LIGHT MINERALS (0.125 - 0.5 MM)'/
                F13         'DATA OF HEAVY MINERALS (0.063 - 0.25 MM)'/
                F14         'PETROGRAPHIC THIN SECTION DATA'/
                F15         'CLAY MINERAL DATA <0.063 MM'/
                F16         'GEOCHEMICAL DATA'/
                F17         'HYDROCHEMICAL DATA'/
END SCHEMA
